# Function ToFormSubmitMethod

- ToFormSubmitMethod<T>(call): FormSubmitMethod<T>

- #### Type Parameters

  - T

  #### Parameters

  - call: ((value) => boolean)

    the call method implementation

    - - (value): boolean

      - #### Parameters

        - value: T

        #### Returns boolean

  #### Returns FormSubmitMethod<T>

  #### Deprecated

  use ToFormMethod instead

  - Defined in packages/angular/forms/src/lib/directives/models.ts:39